#noshow { display: none; }
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #333333;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #333333;
}

th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #666666;
}

a {	
	color: #990000;	
	text-decoration: underline;
}

a:hover {	
	color: #333333;
	text-decoration: underline
	}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color: #333333;
	white-space: normal;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color: #333333;
	white-space: normal;
	}
	
h3 {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color: #333333;
	white-space: normal;
	}
	
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color: #333333;
	white-space: normal;
	}
	
.smalltext {
	font-family: Arial,helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
}

.footer {
	font-family: Arial,helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	text-align: center;

}

.mainnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bolder;
	color: #333333;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	line-height: 14px;

}
.mainnav  a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333300;
	text-decoration: none;

}	
.mainnav  a:visited{
	color: #333300;
	text-decoration: none;

}
.mainnav  a:hover{
	color:  #990000;
	text-decoration: none;
	
}

.rightheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #003300;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	line-height: 20px;
}

.rightlink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 200;
	line-height: 16px;
	color: #003300;
}

.rightlink  a:link{
	color: #333333;
	text-decoration: underline;	
}	
.rightlink  a:visited{
	color: #333333;
}
.rightlink  a:hover{
	color:  #990000
}
.indexrowheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	text-indent: 15px;




}
.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 19px;
	font-weight: bolder;
	letter-spacing: -1px;
	color: #003300;



}
.leftheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFF66;
	line-height: 15px;
}
.leftcontent {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	color: #FFFF99;
}
.leftnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	color: #FFFFFF;
	font-weight: bolder;
	text-decoration: underline;

}
.yellowdot {
	position: relative;
	top: 6px;


}


a.leftnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	color: #FFFFFF;
	font-weight: bolder;
	text-decoration: underline;

}
a.leftnav:visited {

	color: #FFFFFF;
}
a.leftnav:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	color: #FFFF66;
	font-weight: bolder;
	text-decoration: underline;
}

.greybox {
	background-color: #E6EEE6;

}
.greenbox {
	background-color: #D8EBDB;
}
.zebrabox1 {
	background-color: #E6EEE6;
	margin-bottom: -9px;
}
.zebrabox2 {
	background-color: #D8EBDB;
	margin-bottom: -9px;
}
.newslist {
}
.resourcelinks {
	width: 90%;
}
.resourcelinks-info {
	padding: 5px;
}
.documents {
	width: 90%;
}
.documents-description {
	padding: 5px;
	margin-top: -20px;
}
.documents-title {
	padding: 5px;
}
.agenda-date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: -15px;
}
.minutes-date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: -15px;
}